This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 212295 - domVTI cannot boot with a message "Cannot allocate memory".
domVTI cannot boot with a message "Cannot allocate memory".
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: xen (Show other bugs)
6
ia64 Linux
medium Severity medium
: ---
: ---
Assigned To: Aron Griffis
Martin Jenner
:
Depends On: 210637
Blocks: 212541
  Show dependency treegraph
 
Reported: 2006-10-25 22:49 EDT by yoshiro fujita
Modified: 2008-02-26 18:34 EST (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-02-26 18:34:11 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description yoshiro fujita 2006-10-25 22:49:44 EDT
Description of problem:
The VTI-Domain cannot boot with the following message.

#xm create vm1.full.conf
Error: (12, 'Cannot allocate memory')

The memory size for creating domain is enough. It should boot up.

Version-Release number of selected component (if applicable):
xen-3.0.2-44
kernel-xen-2.6.17-1.2630.fc6

How reproducible:
sometimes(In my case, it occured 4/81 creating the domain.)

Steps to Reproduce:
1.alternate between create/shutdown VTI-domain.
2.
3.
  
Actual results:
domVTI cannot boot sometime.

Expected results:
domVTI can boot always.

Additional info:
Comment 1 Aron Griffis 2006-10-26 19:43:43 EDT
This problem is solved by the xencomm patches, see
https://bugzilla.redhat.com/bugzilla/show_bug.cgi?id=210637
Comment 2 Matthew Miller 2007-04-06 13:17:24 EDT
Fedora Core 5 and Fedora Core 6 are, as we're sure you've noticed, no longer
test releases. We're cleaning up the bug database and making sure important bug
reports filed against these test releases don't get lost. It would be helpful if
you could test this issue with a released version of Fedora or with the latest
development / test release. Thanks for your help and for your patience.

[This is a bulk message for all open FC5/FC6 test release bugs. I'm adding
myself to the CC list for each bug, so I'll see any comments you make after this
and do my best to make sure every issue gets proper attention.]
Comment 3 Red Hat Bugzilla 2007-07-24 20:00:59 EDT
change QA contact
Comment 4 Chris Lalancette 2008-02-26 18:34:11 EST
This report targets FC6, which is now end-of-life.

Please re-test against Fedora 7 or later, and if the issue persists, open a new bug.

Thanks

Note You need to log in before you can comment on or make changes to this bug.